Subject: Security fix: django-impersonate 1.9.4 release

From: Peter Sanchez <[email-masked]>
Date: Fri, 14 Jun 2024 07:22:00 -0600

I rushed out the 1.9.3 release and didn't realize I had made a mistake
in forgetting to remove the `.format()` call when processing the `next`
variable.

Thank you, again, to Santos Gallegos for pointing this out.

As a result I removed it and released version 1.9.4. Please update.

https://pypi.org/project/django-impersonate/1.9.4/

https://hg.code.netlandish.com/~petersanchez/django-impersonate/rev/33cb8c77262a474869ab94bcb82c5446baf3c228

Apologies for this mix up. Honestly I just wasn't paying attention as I
was slammed for time and trying to get this out asap.

If anyone out there has any extra time to help support this project, it
would be more than appreciated! Unfortunately my time for open source
projects is very very limited.

Thanks,

Peter